Home/Support/Support Forum/Any newer version of plugin could work with Wireshark V3.4 or 3.2
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

Any newer version of plugin could work with Wireshark V3.4 or 3.2

0 votes
Dear Expert,
Do digi develp newer version of dissector that could used to decode the NET C/X?
The lastest version of wirewhark had more feature that could help to analysis the communication package but do not support to decode the Digi communicaiton package on PortServer product.
asked Oct 30, 2020 in Embedded Devices by morrielin New to the Community (0 points)

Please log in or register to answer this question.

...